@charset "UTF-8";


/* ==================================================*/
/*html{background: url(../../images/bottom_bg.gif) 10px -2px;}*/
html, body{
    font-size: 13px;
	/*1.231 */;
	*font-size: 81.25%; /*for IE6,IE7*/
	background:#01122e;
}
img {border: none;}
#mycontent{height: 100%;  text-align: center;}

#mycontent #mainStage .innerMain #website{width: 940px; margin: auto;}

#mycontent #mainStage{background-color: #01122e;}
#mycontent #mainStage .innerMain{width: 1000px; margin: auto; background: url(../images/bg_main.gif) repeat-y;}
#mycontent #mainStage h1{margin: 0;}
#mycontent #mainStage .img01{margin: auto; background:url(../images/img01.jpg) no-repeat; width: 885px; height:711px; position:relative;}
#mycontent #mainStage .img01 .btn01{position:absolute; top:118px; left:198px;} 
#mycontent #mainStage .img02{margin: auto; background:url(../images/img02.jpg) no-repeat; width: 885px; height:271px; position:relative;}
#mycontent #mainStage .img02 .btn02{position:absolute; top:112px; left:31px;} 
#mycontent #mainStage .img02 .btn031{position:absolute; top:164px; left:657px;} 
#mycontent #mainStage .img02 .btn032{position:absolute; top:204px; left:657px;} 
#mycontent #mainStage .img02 .btn041{position:absolute; top:164px; left:754px;} 
#mycontent #mainStage .img02 .btn042{position:absolute; top:204px; left:754px;} 
#mycontent #mainStage #foot{width: 880px; margin: auto; text-align: left; color:#FFF; padding: 10px 0;}
#mycontent #mainStage #foot .caution{font-size: 1.2em; font-weight:bold;}
#mycontent #mainStage #foot ul {list-style:none; margin-left: 1.0em; margin-bottom: 40px; padding-left:0;}
#mycontent #mainStage #foot li {text-indent: -1.0em;}





